html {
  background-color: #e8f6f6;
}

body {
  margin: 0 auto;
}

.l-header {
  height: 212px;
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
.l-header .site-logo {
  width: 32.53012%;
  float: left;
  margin-right: -100%;
  margin-left: 8.43373%;
  clear: none;
  padding-top: 35px;
}
.l-header .site-name {
  width: 15.66265%;
  float: left;
  margin-right: -100%;
  margin-left: 42.16867%;
  clear: none;
}
.l-header .banner-image {
  width: 32.53012%;
  float: left;
  margin-right: -100%;
  margin-left: 42.16867%;
  clear: none;
}
.l-header .gov-logo {
  padding: 35px 15px 0 15px;
  float: right;
}
.l-header .l-region--navigation .block--nice-menus {
  width: 91.56627%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}

.l-page {
  height: 100% !important;
  min-width: 1024px;
  margin: 0 auto;
}

.l-content {
  width: 83.13253%;
  float: left;
  margin-right: -100%;
  margin-left: 8.43373%;
  clear: both;
  padding-bottom: 100px;
}
.l-content table {
  width: 100%;
}

.has-sidebar-second .l-content {
  width: 66.26506%;
  float: left;
  margin-right: -100%;
  margin-left: 8.43373%;
  clear: both;
}
.has-sidebar-second .l-sidebar-second {
  width: 24.09639%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
.has-sidebar-second .l-sidebar-second .block {
  padding-right: 1em;
}

.has-sidebar-first .l-sidebar-first {
  width: 15.66265%;
  float: left;
  margin-right: -100%;
  margin-left: 0%;
  clear: none;
}
.has-sidebar-first .l-content {
  width: 57.83133%;
  float: left;
  margin-right: -100%;
  margin-left: 16.86747%;
  clear: right;
}

.cism-public .l-upper-wrapper {
  max-width: 1600px;
}

.l-upper-wrapper {
  min-height: 100%;
  height: auto !important;
  margin: 0 auto -50px auto;
  background-color: #e8f6f6;
}

.l-footer {
  height: 50px;
  position: relative;
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: both;
}
.l-footer nav {
  width: 66.26506%;
  float: left;
  margin-right: -100%;
  margin-left: 8.43373%;
  clear: none;
}
